import colors from 'client/UIKit/colors';
import styled from 'styled-components';

export const PrimaryText = styled.p`
  font-size: 0.95rem;
  font-weight: 600;
  margin: 5px 0;
`;

export const SecondaryText = styled(PrimaryText)`
  color: ${colors.BLACK[500]};
`;

export const SecondaryColoredText = styled(SecondaryText)`
  color: ${colors.secondary};
`;

export const ErrorText = styled(PrimaryText)`
  font-size: 0.9rem;
  color: red;
`;
